Skip navigation
eyeofdali
Currently Being Moderated

v9.2.0 (CPSID_50026) failed...

Nov 19, 2009 4:23 PM

I'm on Mac OSX 10.4.11 and this update fails.

See attached message.

 

Says I can "re-enable disabled components prior to installing the patch."

(It also says I can reinstall; I strongly prefer not to choose this option.)

 

It sends me to the "Adobe Support website" for more info;

haven't found anything for this scenario.

More thoughts?

Thanks.

Attachments:
 
Replies
  • Currently Being Moderated
    Jan 5, 2012 5:59 AM   in reply to eyeofdali

    Having the exact same problem -- but on OS X 10.6.8, trying to upgrade from Acrobat Pro 9.0.0 to 9.2.0.

    The Knowledge Base article I found offers two solutions. I tried both but both didn't work.

    Repaired permission, too. Didn't help either.

     

    Still looking for an answer.

     
    |
    Mark as:
  • Currently Being Moderated
    Jan 5, 2012 6:24 AM   in reply to Stefan Wolfrum

    Problem solved!

    Found the solution in another thread here: uninstall Acrobat Pro and reinstall it. Then apply the updates/patches.

    Worked for me.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points